[General]
Title=Peace Sign
Artist=Kenshi Yonezu
Album=
Composer=
Year=2017
Track=
GenreID=-1
Copyright=
Comment=
Source=1,I,Boku no Hero Academia S2 OP.mp3
EffectCount=7
LanguageID=JA
DiffMen=0
DiffWomen=0
KFNType=0
Properties=24
KaraokeVersion=
VocalGuide=
KaraFunization=Dysp
InfoScreenBmp=

[Materials]
MatCount=2
Mat0=Boku no Hero Academia S2 OP.mp3
Mat1=Boku no Hero Academia S2  OP.avi

[Eff1]
ID=51
InPractice=1
Enabled=-1
Locked=0
Color=#000000
LibImage=
ImageColor=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=0

[Eff2]
ID=62
InPractice=1
Enabled=-1
Locked=0
VideoFile=Boku no Hero Academia S2  OP.avi
PlayAtStart=1
SeekTime=0
LoopVideo=0
DisplayLastFrame=0
OffsetX=0
OffsetY=0
ZoomScale=100
Filter=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=0

[Eff3]
ID=1
InPractice=1
Caption=Lyrics
Enabled=-1
Locked=0
Sync0=1932,1956,1967,1977,2004,2019,2032,2045,2060,2074,2091,2107,2127,2133,2148,2170,2204,2209,2232,2246,2282,2303,2313,2327,2340,2369,2382,2418,2431,2442,2456,2486,2507,2521,2537,2563,2572,2586,2604,2623,2652
Sync1=2667,2682,2693,2727,2738,2775,2788,2802,2900,2912,2924,2940,2965,2968,2981,3008,3042,3055,3086,3097,3110,3134,3149,3161,3175,3189,3205,3226,3241,3271,3281,3295,3325,3344,3367,3383,3397,3412,3445,3465,3490
Sync2=3502,3518,3541,3560,3582,3604,3627,3642,3659,3685,3702,3734,3748,3764,3865,3894,3923,3931,3994,4023,4052,4100,4122,4137,4164,4179,4218,4233,4246,4315,4328,4349,4364,4377,4408,4421,4450,4478,4494,4528,4543
Sync3=4556,4568,4602,4622,4653,4665,4676,4692,4713,4727,4826,4843,4861,4877,4946,4959,4972,4994,5061,5081,5104,5131,5145,5158,5174,5202,5279,5294,5306,5320,5334,5366,5435,5461,5471,5489,5537,5572,5636,5699,5743
Sync4=5761,5966,5999,6014,6027,6060,6091,6103,6126,6132,6165,6197,6212,6226,6237,6252,6279,6314,6326,6342,6371,6386,6404,6432,6445,6461,6477,6492,6502,6538,6568,6584,6610,6641,6675,6688,6702,6720,6734,6749,6766
Sync5=6928,6953,6959,6989,7018,7033,7047,7063,7079,7096,7124,7153,7172,7186,7199,7215,7246,7275,7290,7302,7330,7347,7365,7392,7409,7422,7436,7451,7493,7530,7540,7574,7603,7629,7646,7660,7674,7697,7711,7724,7941
Sync6=7965,7975,8002,8029,8057,8071,8086,8116,8131,8145,8183,8200,8218,8248,8263,8293,8323,8358
Font=Impact*16
ActiveColor=#92EAF9FF
InactiveColor=#FFFFFFFF
FrameColor=#000000
InactiveFrameColor=#000000
FrameType=Frame3
Alignment=Center
Trajectory=PlainTopToBottom*1*1*0.5*1
SelTextEffect=NoEffect*1*1*1*1
OffsetX=0
OffsetY=20
OffsetZ=40
IsFade=1
AspectRatio=1.1
IsFill=0
NbAnim=0
TextCount=24
Text0=I/tsu/ka bo/ku/ra no u/e wo su/re/su/re ni
Text1=Too/ri/su/gi/teit/ta a/no hi/kou/ki wo
Text2=Fu/shi/gi na ku/ra/i ni o/bo/e/te/ru
Text3=I/mi mo nai no ni na/ze ka
Text4=Fu/ga/i/na/ku/te nai/ta hi no yo/ru ni
Text5=Ta/da tsu/yo/ku na/ri/tai to ne/gat/te/ta
Text6=So/no ta/me ni hi/tsu/you na yuu/ki wo
Text7=Sa/ga/shi/mo/to/me/te/i/ta
Text8=
Text9=Zan/ko/ku na un/mei ga sa/da/mat/te/ru to/shi/te
Text10=So/re ga i/tsu no hi ka bo/ku no ma/e ni a/ra/wa/re/ru to/shi/te
Text11=Ta/da is/shun ko/no is/shun
Text12=I/ki ga de/ki/ru na/ra
Text13=Do/u de/mo ii to o/mo/e/ta so/no ko/ko/ro wo
Text14=
Text15=Mou i/chi/do too/ku he i/ke too/ku he i/ke to
Text16=bo/ku no na/ka de da/re ka ga u/ta/u
Text17=Dou shi/you mo nai ho/do ne/tsu/re/tsu ni
Text18=I/tsu/dat/te me wo ha/ra/shi/ta ki/mi ga ni/do/to
Text19=ka/na/shi/ma/na/i you ni wa/ra/e/ru
Text20=Son/na HE/RO ni na/ru ta/me no u/ta
Text21=
Text22=Sa/ra/ba ka/ka/ge/ro PEA/CE SIG/N
Text23=Ko/ro/gat/te/ku STO/RY wo
InSync=1

[Eff4]
ID=1
InPractice=1
Caption=Wo 1
Enabled=-1
Locked=0
Sync0=119,208,417,594
Font=Arial*18
ActiveColor=#00ACFFFF
InactiveColor=#FFFFFFFF
FrameColor=#000000
InactiveFrameColor=#000000
FrameType=Frame1
Alignment=Center
Trajectory=BottomLeftToTopRight*1*1*1*1
SelTextEffect=MoveTopLeft*4*1*1*1
OffsetX=0
OffsetY=0
OffsetZ=30
IsFade=1
AspectRatio=1.1
IsFill=0
NbAnim=0
TextCount=4
Text0=Wo
Text1=Wo
Text2=Wo
Text3=Wo
InSync=1

[Eff5]
ID=1
InPractice=1
Caption=Wo 2
Enabled=-1
Locked=0
Sync0=66,292,357,533,688
Font=Arial*18
ActiveColor=#00ACFFFF
InactiveColor=#FFFFFFFF
FrameColor=#000000
InactiveFrameColor=#000000
FrameType=Frame1
Alignment=Center
Trajectory=BottomRightToTopLeft*1*1*1*1
SelTextEffect=MoveBottomLeft*4*1*1*1
OffsetX=0
OffsetY=0
OffsetZ=30
IsFade=1
AspectRatio=1.1
IsFill=0
NbAnim=0
TextCount=5
Text0=Wo
Text1=Wo
Text2=Wo
Text3=Wo
Text4=Wo
InSync=1

[Eff6]
ID=1
InPractice=1
Caption=Wo 3
Enabled=-1
Locked=0
Sync0=185,449
Font=Arial*18
ActiveColor=#00ACFFFF
InactiveColor=#FFFFFFFF
FrameColor=#000000
InactiveFrameColor=#000000
FrameType=Frame1
Alignment=Center
Trajectory=TopLeftToBottomRight*1*1*1*1
SelTextEffect=MoveTopRight*4*1*1*1
OffsetX=0
OffsetY=0
OffsetZ=30
IsFade=1
AspectRatio=1.1
IsFill=0
NbAnim=0
TextCount=2
Text0=Wo
Text1=Wo
InSync=1

[Eff7]
ID=1
InPractice=1
Caption=Wo 4
Enabled=-1
Locked=0
Sync0=657,783
Font=Arial*18
ActiveColor=#00ACFFFF
InactiveColor=#FFFFFFFF
FrameColor=#000000
InactiveFrameColor=#000000
FrameType=Frame1
Alignment=Center
Trajectory=TopRightToBottomLeft*1*1*1*1
SelTextEffect=MoveBottomRight*4*1*1*1
OffsetX=0
OffsetY=0
OffsetZ=30
IsFade=1
AspectRatio=1.1
IsFill=0
NbAnim=0
TextCount=2
Text0=Wo
Text1=Wo
InSync=1

[MP3Music]
NumTracks=0

